<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web Bundler Demo</title>
    <div id="root"></div>
    <script type="module" src="src/index.jsx"></script>
</head>
<body>
    
</body>
</html>